<s:Report s:lg="SK" xmlns:s="http://www.europarl.europa.eu/Sipade"
><s:Cover
><s:Ref
><s:Num-Report
>A6-0233/2008</s:Num-Report></s:Ref><s:Date
>9.6.2008</s:Date><s:Blk-Title-Cover
><s:Sigle-Proc
>***I</s:Sigle-Proc><s:Title-Type
>SPRÁVA</s:Title-Type><s:Title
><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>o návrhu smernice Európskeho parlamentu a Rady o montáži zariadenia na osvetlenie a svetelnú signalizáciu na dvoj- a trojkolesových motorových vozidlách (kodifikované znenie)</p></s:Title><s:Doc-Ref
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(KOM(2007)0768 – C6‑0449/2007 – 2007/0270(COD))</p></s:Doc-Ref></s:Blk-Title-Cover><s:Body s:type="COMMITEE" s:id="823"
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre právne veci</p></s:Body><s:Grp-Rap
><p s:margin-bottom="48pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Spravodajkyňa: <s:Rapporteur s:id="28377"
>Lidia Joanna Geringer de Oedenberg</s:Rapporteur></p><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(Kodifikácia – článok 80 rokovacieho poriadku)</p></s:Grp-Rap><s:Num-PE
>PE 407.758v01-00</s:Num-PE></s:Cover><s:Legend
><table s:border-collapse="collapse" s:margin-left="83.35pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Označenie postupov</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>       *     Konzultačný postup</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
><span s:font-style="italic"
>         </span><span s:font-style="italic"
>     </span><span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>    **I     Postup spolupráce (prvé čítanie)</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>              <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  **II     Postup spolupráce (druhé čítanie)</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>              <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>              <span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu za zamietnutie alebo zmenu a doplnenie spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>   ***     Postup súhlasu</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>              <span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu, okrem prípadov upravených článkami 105, 107, 161 a 300 Zmluvy o ES a článkom 7 Zmluvy o EÚ</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***I     Spolurozhodovací postup (prvé čítanie)</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>              <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
> ***II     Spolurozhodovací postup (druhé čítanie)</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>              <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>              <span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu za zamietnutie alebo zmenu a doplnenie  spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***III     Spolurozhodovací postup (tretie čítanie)</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>              <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločného textu</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>(Typ postupu závisí od právneho základu navrhnutého Komisiou.)</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table></s:Legend><s:Toc
><s:Title
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>OBSAH</span></p></s:Title><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU.......................5</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>PRÍLOHA: STANOVISKO KONZULTAČNEJ PRACOVNEJ SKUPINY PRÁVNYCH SLUŽIEB EURÓPSKEHO PARLAMENTU, RADY A KOMISIE  6</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>POSTUP.....................................................................................................................................8</p></s:Toc><s:Section
><s:Title-Section
><span s:font-weight="bold"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>o návrhu smernice Európskeho parlamentu a Rady o montáži zariadenia na osvetlenie a svetelnú signalizáciu na dvoj- a trojkolesových motorových vozidlách (kodifikované znenie)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(<s:anchor-com s:id="4" s:family="COM" s:type="COM" s:year="2007" s:number="0768">KOM(2007)0768</s:anchor-com> – <s:anchor s:id="1" s:family="DOC-C" s:type="C6" s:year="2007" s:number="0449">C6‑0449/2007</s:anchor> – <s:anchor-proc s:id="6" s:family="PROC" s:type="COD" s:year="2007" s:number="0270">2007/0270(COD)</s:anchor-proc>)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(Spolurozhodovací postup – kodifikácia)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic"
>Európsky parlament</span>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na návrh Komisie pre Európsky parlament a Radu (<s:anchor-com s:id="5" s:family="COM" s:type="COM" s:year="2007" s:number="0768">KOM(2007)0768</s:anchor-com>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 251 ods. 2 a článok 95 Zmluvy o ES, v súlade s ktorými Komisia predložila návrh Európskemu parlamentu (<s:anchor s:id="2" s:family="DOC-C" s:type="C6" s:year="2007" s:number="0449">C6‑0449/2007</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na Medziinštitucionálnu dohodu z 20. decembra 1994 o zrýchlenej pracovnej metóde pre úradnú kodifikáciu právnych textov<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Ú. v. ES C 102, 4.4.1996, s. 2.</p></s:footnote>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na články 80 a 51 rokovacieho poriadku,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na správu Výboru pre právne veci (<s:anchor s:id="3" s:family="REPORT" s:type="A6" s:year="2008" s:number="0233">A6‑0233/2008</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>A. keďže podľa stanoviska konzultačnej pracovnej skupiny právnych služieb Európskeho parlamentu, Rady a Komisie je predmetom uvedeného návrhu iba jasná a jednoduchá kodifikácia platných textov bez ich podstatnej zmeny,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>1.  schvaľuje návrh Komisie upravený v súlade s odporúčaniami konzultačnej pracovnej skupiny právnych služieb Európskeho parlamentu, Rady a Komisie;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>2.  poveruje svojho predsedu, aby túto pozíciu postúpil Rade a Komisii.</p></s:Section><s:Opinion-Section
><s:Opinion-Cover
><s:Title-Opinion
><span s:font-weight="bold"
>PRÍLOHA: STANOVISKO KONZULTAČNEJ PRACOVNEJ SKUPINY PRÁVNYCH SLUŽIEB EURÓPSKEHO PARLAMENTU, RADY A KOMISIE</span></s:Title-Opinion></s:Opinion-Cover><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>                                                                                        v Bruseli, 04.03.2008</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
><span s:font-weight="bold"
>STANOVISKO</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="36pt"
><span s:font-weight="bold"
>PRE</span><span s:font-weight="bold"
>   </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>EURÓPSKY PARLAMENT</span></p><p s:margin-bottom="0pt" s:margin-left="36pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>RADU</span></p><p s:margin-bottom="0pt" s:margin-left="36pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>           </span><span s:font-weight="bold"
>KOMISIU</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>Návrh smernice Európskeho parlamentu a Rady</span> <span s:font-weight="bold"
>o montáži zariadenia na osvetlenie a svetelnú signalizáciu na dvoj- a trojkolesových motorových vozidlách</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>KOM(2007) 768 v konečnom znení z 5.12.2007 – 2007/0270 (COD)</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>So zreteľom na Medziinštitucionálnu dohodu z 20. decembra 1994 o zrýchlenej pracovnej metóde pre úradnú kodifikáciu právnych textov a najmä jej bod 4 sa konzultačná pracovná skupina zložená z právnych služieb Európskeho parlamentu, Rady a Komisie zišla 12. decembra 2007, 10. januára 2008 a 7. februára 2008, aby okrem iného vyhodnotila uvedený návrh predložený Komisiou.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Vyhodnocovanie návrhu smernice Európskeho parlamentu a Rady kodifikujúcej smernicu Rady 93/92/EHS z 29. októbra 1993 o montáži zariadenia na osvetlenie a svetelnú signalizáciu na dvoj- a trojkolesových motorových vozidlách na týchto stretnutiach<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Poradná pracovná skupina mala k dispozícii 22 jazykových verzií návrh a vychádzala z anglickej verzie, ktorá bola jazykovou verziou pôvodného textu, o ktorom sa diskutovalo.</p></s:footnote> vyústilo do tohto rozhodnutia konzultačnej pracovnej skupiny:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>1) V prílohe IV, bode 6.1.3 by sa výraz <span s:font-style="italic"
>Umiestnenie </span>mal zmeniť slovom <span s:font-style="italic"
>Poloha.</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>2) V prílohe V, bode 6.12.5 by sa slovo <span s:font-style="italic"
>Poloha</span>, ktoré sa objavuje v pôvodnej verzii tohto bodu prílohy uverejnenej v úradnom vestníku, malo znovu použiť namiesto slova <span s:font-style="italic"
>Orientácia.</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>3) Skupina uznala, že v anglickej jazykovej verzii smernice 93/92/EHS sú určité chyby. Aby sa tieto chyby napravili, bolo by treba urobiť nasledujúce zmeny:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>- v prílohe V, bode 6.1.10 by sa výraz <span s:font-style="italic"
>optional (nepovinná) </span>mal nahradiť výrazom <span s:font-style="italic"
>compulsory (povinná)</span>;</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>- v prílohe V, bode 6.12.1 by sa slovo <span s:font-style="italic"
>two (dve) </span>mal opraviť na <span s:font-style="italic"
>one (jedno)</span>;</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>- v prílohe VI, bode 6.3.10 by sa výraz <span s:font-style="italic"
>optional (nepovinné) </span>mal nahradiť výrazom <span s:font-style="italic"
>compulsory (povinné)</span>.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Preskúmanie návrhu tak umožnilo konzultačnej pracovnej skupine robiť záver, že návrh je jednoduchou kodifikáciou existujúcich textov, ktorá nijako nemení ich podstatu.</p><p s:margin-bottom="0pt" s:margin-left="72pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-72pt"
>C. PENNERA                                  J.-C. PIRIS                           C.-F.DURAND</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>právnik                                  právnik            úradujúci generálny riaditeľ</p></s:Opinion-Section><s:Section
><s:Title-Section
><span s:font-weight="bold"
>POSTUP</span></s:Title-Section><table s:border-collapse="collapse" s:margin-left="5.1pt" s:width="481.85pt" cellspacing="0"
><tr
><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Názov</span></p></td><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="7"
><p
>Zariadenie na osvetlenie a svetelnú signalizáciu na dvoj- a trojkolesových motorových vozidlách (kodifikované znenie)</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Referenčné čísla</span></p></td><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="7"
><p
><s:anchor-com s:id="8" s:family="COM" s:type="COM" s:year="2007" s:number="0768">KOM(2007)0768</s:anchor-com> – <s:anchor s:id="7" s:family="DOC-C" s:type="C6" s:year="2007" s:number="0449">C6-0449/2007</s:anchor> – <s:anchor-proc s:id="9" s:family="PROC" s:type="COD" s:year="2007" s:number="0270">2007/0270(COD)</s:anchor-proc></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Dátum predloženia v EP</span></p></td><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="7"
><p
>5.12.2007</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Gestorský výbor</span></p><p
>       dátum oznámenia na schôdzi</p></td><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="7"
><p
>JURI</p><p
>11.12.2007</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Spravodajkyňa</span></p><p
>       dátum menovania</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="20.59%" rowspan="1" colspan="3"
><p
>Lidia Joanna Geringer de Oedenberg</p><p
>19.12.2007</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="20.59%" rowspan="1" colspan="2"
><p
> </p></td><td s:border-bottom="solid #000000 0.75pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="20.59%" rowspan="1" colspan="2"
><p
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Dátum prijatia</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="15.88%" rowspan="1" colspan="2"
><p
>29.5.2008</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="2"
><p
> </p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="2"
><p
> </p></td><td s:border-bottom="solid #000000 0.75pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.75pt" s:border-left="solid #000000 0.75pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Výsledok záverečného hlasovania</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="12.94%" rowspan="1" colspan="1"
><p
>+:</p><p
>–:</p><p
>0:</p></td><td s:border-bottom="solid #000000 0.75pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 0.75pt" s:padding="2.8pt 5.1pt 2.8pt 5.1pt" s:vertical-align="top" s:width="48.82%" rowspan="1" colspan="6"
><p
>20</p><p
>0</p><p
>0</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="38.24%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="12.94%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="2.94%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="4.71%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="10.58%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="10%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="5.29%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="15.3%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table></s:Section></s:Report>